Subject: Re: AuditValue

From: Brian Rosen <[email-masked]>
Date: Wed, 1 Sep 1999 11:19:48 -0400

I'll go with #2.

I'd like #3, but agree it's probably best to push that to
version 2.

Brian

> -----Original Message-----
> From: Nancy-M Greene [mailto:[email-masked]]
> Sent: Tuesday, August 31, 1999 9:49 AM
> To: [email-masked]
> Subject: AuditValue
>
>
> The current ABNF for AuditValue seems to be wrong. If an
> AuditValue with a
> wildcarded terminationId is requested, the Accept cannot
> return more than an
> audit for one termination. We have 3 choices:
>
> 1) leave the ABNF as is, and change the section 6.3.3.5
> AuditValue to say
> that auditing of wildcarded terminationIds is not allowed.
>
> 2) change the ABNF to allow a list of terminationIds to be
> returned in an
> Accept, but do not allow requestedInfo return parameters to
> be returned per
> termination.
>
> 3) change the ABNF to allow a list of terminationIds along with
> requestedInfo return parameters to be returned per
> termination. If we choose
> this options, we will need to add a "Get_More" parameter to the return
> parameters to prompt the MGC to ask for more Audit results
> when there result
> to return do not fit into one transport packet. ....
>
> I would choose 2), with 3) being pushed to version 2.
>
> What AuditValue also needs is a way to set a value for a requestedInfo
> parameter, so that, for example, you can request information on all
> terminations with a particular digitmap installed, for
> example. This could
> also be added in version 2.
>
> Nancy
>
> --------------------------------------------------------------
> ------------
> Nancy M. Greene
> Internet & Service Provider Networks, Nortel Networks
> T:514-271-7221 (internal:ESN853-1077) E:[email-masked]
>